<STYLE TYPE="text/css">

@font-face {
font-family: 'Sundry Light';
src: url('../Fonts/Sundry-Light.otf?#iefix') format('embedded-opentype'),
     url('../Fonts/Sundry-Light.woff') format('woff'),
     url('../Fonts/Sundry-Light.woff2') format('woff2')
}

@font-face {
font-family: 'Campeche Light';
src: url('../Fonts/Campeche-Light.otf?#iefix') format('embedded-opentype'),
     url('../Fonts/Campeche-Light.woff') format('woff'),
     url('../Fonts/Campeche-Light.woff2') format('woff2')
}

@font-face {
font-family: 'Campeche Regular';
src: url('../Fonts/Campeche-Regular.ttf?#iefix') format('truetype'),
     url('../Fonts/Campeche-Regular.woff') format('woff'),
     url('../Fonts/Campeche-Regular.woff2') format('woff2')
}

@font-face {
font-family: 'Softer';
src: url('../Fonts/Softer.ttf?#iefix') format('truetype'),
src: url('../Fonts/Softer.woff') format('woff'),
     url('../Fonts/Softer.woff2') format('woff2')
}

body	{
	width: 100%;
	margin: 0;
	padding: 0;
	z-index: 5;
	background: none;
	}

a:link {
	font-size: 1em;
	color: #1831ac;
	text-decoration: underline;
	letter-spacing: 0px;
	}

a:visited
	{
	font-size: 1em;
	color: #7d18ac;
	letter-spacing: 0px;
	}

p
	{
	font-family: 'Campeche Light';
	font-size: 18px;
	color: #000000;
	letter-spacing: 0.5px;
	text-shadow: 0px 0px 1px #000000;
	-webkit-text-stroke-width: 0.6px;
	-webkit-text-stroke-color: #000000;
	text-align: left;
	line-height: 1.05em;
	word-spacing: 0px;
	}

.centeredparagraph
	{
	position: relative;
	width: 99%;
	padding-left: 0.5%;
	padding-right: 0.5%;
	}

.bold
	{
	font-family: 'Campeche Light';
	font-size: 1.01em;
	color: #111111;
	letter-spacing: 0.1px;
	background: linear-gradient(180deg,transparent 11%, rgba(240, 230, 20, 0.8) 11%, rgba(240, 230, 20, 0.8) 95%, transparent 100%);
	text-shadow: 0px 0px 0.7px #666666;
	border-radius: 4px;
	padding-top: 0px;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 3px;
	}

.dropdownfont
	{
	font-family: 'Campeche Light';
	font-size: 1.6em;
	color: #222222;
	word-spacing: 0.2px;
	letter-spacing: 0.7px;
	text-align: justify;
	}

::placeholder
	{
	font-size: 1em;
	font-family: 'Campeche Light';
	text-rendering: geometricPrecision;
  	color: rgba(0, 80, 120, 0.55);
	text-shadow: 0px 0px 1px rgba(20, 20, 20, 0.2);
	}

.h1	{
	font-family: 'Campeche ExtraLight';
	font-size: 30px;
	color: #6aca1b;
	text-shadow: 0px 0px 1px #6aca1b;
	-webkit-text-stroke-width: 0.6px;
	-webkit-text-stroke-color: #4ac20c;
	word-spacing: 1px;
	letter-spacing: 0px;
	margin-top: 29px;
	margin-bottom: 8px;
	line-height: 25px;
	text-transform: uppercase;
	}

.toptitle
	{
	position: absolute;
	text-align: center;
	top: 40px;
	width: 98%;
	margin-left: 1%;
	margin-right: 1%;
	font-family: 'Softer';
	font-size: 2.5em;
	word-spacing: 0px;
	letter-spacing: 1px;
	line-height: 44px;
	z-index: 10;
	text-shadow: 0px 0px 1.5px #111111;
	-webkit-text-stroke-width: 1.5px;
	-webkit-text-stroke-color: #000000;
	text-transform: uppercase;
	}

.centeredtitle
	{
	position: relative;
	top: 0px;
	text-align: center;
	width: 100%;
	font-family: 'Softer';
	font-size: 2.5em;
	line-height: 44px;
	margin-bottom: 15px;
	word-spacing: 1px;
	letter-spacing: 1px;
	z-index: 6;
	text-shadow: 0px 0px 1.5px #111111;
	-webkit-text-stroke-width: 1.5px;
	-webkit-text-stroke-color: #000000;
	text-transform: uppercase;
	}

.centeredtitle-small
	{
	position: relative;
	top: 0px;
	text-align: center;
	width: 100%;
	font-family: 'Softer';
	font-size: 2.25em;
	line-height: 36px;
	margin-bottom: 15px;
	word-spacing: 1px;
	letter-spacing: 1px;
	z-index: 6;
	text-shadow: 0px 0px 1px #111111;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: #000000;
	text-transform: uppercase;	
	}

.contrasted-top
	{
	width: 98%;
	margin-top: 120px;
	margin-left: 1%;
	margin-right: 1%;
	line-height: 1em;
	font-family: 'Softer';
	font-size: 70px;
	color: #fbfbfb;
	background: #111111;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	padding-top: 1%;
	letter-spacing: 1px;
	text-align: center;
	text-transform: uppercase;
	}

.contrasted-bottom
	{
	width: 98%;
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: -50px;
	line-height: 1em;
	font-family: 'Softer';
	font-size: 70px;
	color: #fbfbfb;
	background: #111111;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	padding-bottom: 1%;
	letter-spacing: 1px;
	text-align: center;
	text-transform: uppercase;
	}

.lang1
	{
	position: fixed;
	font-family: 'Fridag Sans Medium';
	font-size: 1.75em;
	line-height: 14px;
	left: 52%;
	top: 25px;
	border: 0;
	text-shadow: 1px 0px 1px rgba(5, 15, 15, 0.2);
	z-index: 13;
	color: #fdfafa;
	}

.sepa
	{
	position: fixed;
	font-family: 'Esenka Black';
	font-size: 1.85em;
	line-height: 16px;
	float: left;
	color: #fdfafa;
	top: 23px;
	left: 48%;
	margin-left: 71px;
	border: 0;
	text-shadow: 1px 0px 1px rgba(5, 15, 15, 0.2), 0px 1px 2px rgba(5, 15, 15, 0.2);
	z-index: 13;
	}

.lang2
	{
	position: fixed;
	font-family: 'Fridag Sans Medium';
	font-size: 1.75em;
	line-height: 14px;
	top: 25px;
	left: 47%;
	margin-left: 90px;
	border: 0;
	text-shadow: 1px 0px 1px rgba(5, 15, 15, 0.2);
	z-index: 13;
	color: #fdfafa;
	}

.toplogo
	{
	position: absolute;
	top: 20px;
	left: 75%;
	min-height: 100px;
	width: 125px;
	}

.menuoption
	{
	font-size: 28px;
	}

.bottomlogo
	{
	margin-top: 0px;
	margin-bottom: -100px;
	margin-left: 0;
	margin-right: 0;
	width: 100%;
	height: 350px;
	visibility: hidden;
	overflow: hidden;
	}

.bottomlogo.isVisible
	{
	margin-top: 0px;
	margin-bottom: -100px;
	margin-left: 0;
	margin-right: 0;
	width: 100%;
	height: 350px;
	visibility: visible;
	overflow: hidden;
	}

.checkbox
	{
	width: 32px;
	height: 32px;
	}

.expandbutton
	{
	font-family: 'GE Inspira Bold';
	font-size: 3em;
	padding-top: 1px;
	padding-bottom:6px;
	background:#2fb0ec;
	color:#FFFFFF;
	border-radius:3px;
	border:0px;
	width: 60px;
	height: 55px;
	float: left;
	line-height: 10px;
	margin-top: 5px;
	margin-bottom: -10px;
	margin-right: 8px;
	z-index: 2;
	}

.expandbutton:hover
	{
	font-family: 'GE Inspira Bold';
	font-size: 3em;
	padding-top: 1px;
	padding-bottom:6px;
	background:#2e8dc9;
	color:#FFFFFF;
	border-radius:3px;
	border:0px;
	width: 60px;
	height: 55px;
	float: left;
	line-height: 10px;
	margin-top: 5px;
	margin-bottom: -10px;
	margin-left: 8px;
	margin-right: 8px;
	z-index: 2;
	}

.list
	{
	font-family: 'Fridag Sans Medium';
	color: #000000;
	margin-left: -12px;
	margin-top: 8px;
	margin-bottom: 8px;
	font-size: 2.4em;
	font-style: normal;
	line-height: 1.3em;
	display : list-item;
	list-style-image: url (../Images/Elements/bullet_M.png);
	text-align: justify;
	list-style-size: 20px;
	text-rendering: geometricPrecision;
	}

.note
	{
	font-family: 'Fridag Sans Medium';
	font-size: 2.4em;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	text-rendering: geometricPrecision;
	}

.icon
	{
	position: relative;
	margin-top: 0x;
	margin-left: 10px;
	padding-top: 40px;
	width: 110px;
	height: 110px;
	}

.menuimg
	{
	position; relative;
	padding-top: 3px;
	width: 36px;
	height: 32px;
	margin-right: 4px;
	}

.topmargin
	{
	padding-top: 6%;
	}

.tooltip
	{
	position: relative;  /*les .picto-item deviennent référents*/
	cursor: help;
	border-radius: 50%;
	margin-top: 0px;
	margin-left: -2px;
	width: 66%;
	font-family: 'Fridag Sans Medium';
	text-decoration: none;
	display: inline-flex;
	justify-content: center;
	text-align: center;
	}

/* Élément :after créé lors du survol et du focus pour l'icône en pied de page :*/
	.tooltip:hover:after,
	.tooltip:focus:after {
 	content: attr(aria-label);  /* on affiche aria-label */
 	position: absolute;
	top: -1.7em;
	left: -20%;
	transform: translateX(10%); /* on centre horizontalement  */
	z-index: 6;
	white-space: normal;  /* on autorise le retour à la ligne */
	padding: 4px 10px;
	line-height: 27px;
	background: linear-gradient(90deg, rgba(70,145,35,0.96) 15%, rgba(80,170,50,0.95) 25%, rgba(95,180,55,0.96) 50%, rgba(70,160,45,0.93) 75%, rgba(45,130,30,0.96) 90%);
	color: #FFFFFF;
	text-shadow: 0px 0px 1.22px rgba(10, 10, 10, 0.5);
	border-radius: 3px;
	font-size: 18px;
	letter-spacing: 0.2px;
	box-shadow: 0px 1px 3px rgba(80, 20, 100, 0.8);
	}

.tooltip2
	{
	position: relative;  /*les .picto-item deviennent référents*/
	cursor: help;
	border-radius: 50%;
	margin-top: 0px;
	margin-left: -2px;
	width: 100%;
	font-family: 'Fridag Sans Medium';
	text-decoration: none;
	justify-content: center;
	text-align: center;
	}

/* Second élément en :before pour créer la flèche vers le bas de la bulle de l'icône en pied de page */

	[aria-label]:hover:before,
	[aria-label]:focus:before {
	content: url(../Images/Layout/triangleS.png);
	position: absolute;
	top: 1.5em;
	left: 50%;
	transform: translateX(-35%); /* on centre horizontalement  */
	color: rgba(130, 20, 120, 0.85);
	z-index: 6;
	}

[aria-label]:focus
	{
	outline: none;
	}

ul.menu
	{
	top: 0;
	list-style-type: none;
	position: absolute;
	margin-top: 0;
	position: fixed;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-left: 0%;
	padding-right: 0%;
	border: 0;
	background: #222222;
	z-index: 12;
	margin-bottom: 150px;
	}

ul.menu li.unselected
	{
	display: none;
	}

ul.menu li.selected
	{
	display: block;
	}

ul.menu.responsive li.selected
	{
	display: none;
	}

ul.menu li {float: left;}

ul.menu li a
	{
	display: inline-block;
	height: 45px;
	color: #fdfafa;
	text-align: center;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 12px;
	padding-bottom: 4px;
	text-decoration: none;
	transition: 0.3s;
	font-family: 'Fridag Sans Medium';
	line-height: 40px;
	font-size: 1.85em;
	letter-spacing: 0.2px;
	text-shadow: 0px 1.2px 1px rgba(0, 0, 0, 0.6);
	}

ul.menu li a:hover {background-color: #444444;}

ul.menu li.hamburger {display: none;}

ul.menu li.hamburger
	{
	float: right;
	display: inline-block;
	}

ul.menu.responsive
	{
	position: relative;
	position: fixed;
	}

ul.menu.responsive li.hamburger
	{
	position: absolute;
	right: 0px;
	top: 0px;
	}
  
ul.menu.responsive li
	{
	float: none;
	display: inline;
	}

ul.menu.responsive li a
	{
	display: block;
	text-align: left;
	}

.leftimage
	{
	display: none;
	}

.rightimage
	{
	display: none;
	}

.largeimage
	{
	width: 100%;
	z-index: -1;
	}

.bannerimage
	{
	position: absolute;
	margin-top: 30%;
	margin-left: 15%;
	max-width: 72%;
	z-index: 3;
	}


.bannerimage2
	{
	position: absolute;
	margin-top: 10%;
	margin-left: 15%;
	max-width: 72%;
	z-index: 3;
	}

.banner-top
	{
	top: 60px;
	position: relative;
	width: 100%;
	height: 570px;
	border-bottom-left-radius: 1000px 150px;
	border-bottom-right-radius: 300px 100px;
	margin-bottom: 140px;
	overflow: hidden;
	z-index: 2;
	}

.banner
	{
	top: -20px;
	position: relative;
	width: 100%;
	height: 570px;
	border-top-right-radius: 1000px 150px;
	border-bottom-left-radius: 1000px 150px;
	border-bottom-right-radius: 300px 100px;
	margin-bottom: 100px;
	overflow: hidden;
	z-index: 2;
	}

.hideshowcontent
	{
	visibility: hidden;
	display: none;
	}
	
.hideshowrotationicon
	{
	position: absolute;
	margin-top: 300px;
	visibility: visible;
	width: 350px;
	}

.centeredelement
	{
	margin-top: 70px;
	margin-bottom: -70px;
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	font-family: 'Campeche ExtraLight';
	font-size: 1.2em;
	color: #000000;
	text-shadow: 0px 0px 0.6px #666666;
	-webkit-text-stroke-width: 0.6px;
	-webkit-text-stroke-color: #101010;
	line-height: 22px;
	letter-spacing: 0.2px;
	}

.tableheaders
	{
	position: relative;
	text-align: center;
	width: 100%;
	font-family: 'Softer';
	font-size: 1.4em;
	line-height: 40px;
	word-spacing: 0px;
	letter-spacing: 0.25px;
	z-index: 6;
	text-shadow: 0px 1px 2px #b3b3b0;
	-webkit-text-stroke-width: 0.75px;
	-webkit-text-stroke-color: #000000;
	text-transform: uppercase;
	}

.rates
	{
	margin-top: 100px;
	width: 100%;
	margin-left: 0;
	margin-right: 0;
	border-collapse: collapse;
	font-size: 1.6em; line-height: 1.85em;
	letter-spacing: -0.5px; font-family:
	Campeche Light;
	-webkit-text-stroke-width: 0.5px;
	-webkit-text-stroke-color: #000000;
	}


.content
	{
	position: relative;
	width: 100%;
	min-height: 200px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 80px;
	}

.content2
	{
	position: relative;
	width: 100%;
	min-height: 1200px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 80px;
	}

div.left
	{
	width: 98%;
	padding-left: 1%;
	padding-right: 1%;
	}

div.middle
	{
	width: 98%;
	padding-left: 1%;
	padding-right: 1%;
	}

div.right
	{
	width: 98%;
	padding-left: 1%;
	padding-right: 1%;
	}

div.left-30
	{
	}

div.right-70	
	{
	}

.textpics
	{
	width: 70%;
	}

.showhidecontent
	{
	display:none;	
	}

.videosize
	{
	transform: rotate(90deg);
	z-index: 4;
	visibility: visible;
	margin-left: 75%;
	margin-top: 50%;
	width: 25%;
	height: 50%;
	}

.video
	{
	position: absolute;
	}

.footer
	{
	position: relative;
	width: 98%;
	padding-left: 1%;
	padding-right: 1%;
	min-height: 650px;
	background-position: center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 200px;
	padding-top: 80px;
	padding-bottom: 0px;
	background-color: #fbfbfb;
	overflow: hidden;
	z-index: 5;
	}

.footertext {
	text-align: center;
	font-family: 'Campeche Light';
	font-size: 21px;
	letter-spacing: 0.2px;
	word-spacing: 0px;
	color: #000000;
	text-shadow: 0px 0px 1.25px #000000;
	-webkit-text-stroke-width: 0.75px;
	-webkit-text-stroke-color: #000000;
	line-height: 1.2em;
	z-index: 12;
	overflow: hidden;
	font-weight: 300;
	margin-top: 0px; 
	}

.dropdownmenu
	{
	width: 96%;
	height: 125px;
	font-family: 'Campeche Light';
	text-rendering: geometricPrecision;
	font-size: 28px;
	text-shadow: 0px 0px 2.5px #000000;
	-webkit-text-stroke-width: 1.65px;
	-webkit-text-stroke-color: #000000;
	letter-spacing: 1px;
	color: #000000;
	border-radius: 3px;
	border:0px;
	background-color: rgba(255, 255, 250, 0.9);
	box-shadow: 0px 1px 4px rgba(10, 10, 10, 0.9), 0px -1px 4px rgba(10, 10, 10, 0.9);
	margin-top: 0px;
	margin-bottom: 18px;
	padding-left: 1%;
	padding-right: 1%;
	padding-top: 1%;
	padding-bottom: 10px;
	overflow: visible;
	}

.alertdropdownmenu
	{
	width: 96%;
	height: 125px;
	font-family: 'Campeche Light';
	text-rendering: geometricPrecision;
	font-size: 28px;
	text-shadow: 0px 0px 2.5px #000000;
	-webkit-text-stroke-width: 1.65px;
	-webkit-text-stroke-color: #000000;
	letter-spacing: 1px;
	color: #000000;
	border-radius: 3px;
	border:0px;
	background: #f9eb53;
	background-image: url(../Images/Elements/exclamation.png);
	background-size: 8%;
	background-repeat: no-repeat;
	background-position: right;
	box-shadow: 0px 1px 4px rgba(10, 10, 10, 0.9), 0px -1px 4px rgba(10, 10, 10, 0.9);
	margin-top: 0px;
	margin-bottom: 18px;
	padding-left: 1%;
	padding-right: 1%;
	padding-top: 1%;
	padding-bottom: 10px;
	overflow: visible;
	}

.entryfield
	{
	width: 93%;
	height: 125px;
	line-height: 125px;
	font-family: 'Campeche Light';
	text-rendering: geometricPrecision;
	font-size: 28px;
	text-shadow: 0px 0px 2.5px #000000;
	-webkit-text-stroke-width: 1.65px;
	-webkit-text-stroke-color: #000000;
	letter-spacing: 1px;
	color: #000000;
	border-radius: 3px;
	border:0px;
	background-color: rgba(255, 255, 250, 0.9);
	box-shadow: 0px 1px 4px rgba(10, 10, 10, 0.9), 0px -1px 4px rgba(10, 10, 10, 0.9);
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 1%;
	padding-right: 1%;
	padding-top: 1%;
	padding-bottom: 0.5%;
	overflow: visible;
	}

.alertentryfield
	{
	width: 93%;
	height: 125px;
	line-height: 125px;
	font-family: 'Campeche Light';
	text-rendering: geometricPrecision;
	font-size: 28px;
	background: #f9eb53;
	background-image: url(../Images/Elements/exclamation.png);
	background-size: 8%;
	background-repeat: no-repeat;
	background-position: right;
	text-shadow: 0px 0px 2.5px #000000;
	-webkit-text-stroke-width: 1.65px;
	-webkit-text-stroke-color: #000000;
	letter-spacing: 1px;
	color: #000000;
	border-radius: 3px;
	border:0px;
	box-shadow: 0px 1px 4px rgba(10, 10, 10, 0.9), 0px -1px 4px rgba(10, 10, 10, 0.9);
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 1%;
	padding-right: 1%;
	padding-top: 1%;
	padding-bottom: 0.5%;
	overflow: visible;
	}

.selectbutton
	{
	position: absolute;
	font-family: 'Swiss 721 BT Bold';
	font-size: 34px;
	padding:3px 0 6px 0;
	background: #000000;
	color: #FFFFFF;
	border: 0px;
	border-radius:3px;
	box-shadow:1px 1px 6px #575151;
	width: 9%;
	height: 55px;
	margin-right: 0px;
	margin-top: 1px;
	}

.unselectbutton
	{
	position: absolute;
	font-family: 'Swiss 721 BT Bold';
	font-size: 34px;
	padding: 3px 0 6px 0;
	background: #000000;
	color: #FFFFFF;
	border: 0px;
	border-radius:3px;
	box-shadow:1px 1px 6px #575151;
	width: 9%;
	height: 55px;
	margin-left: 0px;
	margin-top: 64px;
	}

.filebox
	{
	width: 93%;
	height: 120px;
	font-family: 'Campeche Light';
	text-rendering: geometricPrecision;
	font-size: 28px;
	text-shadow: 0px 0px 1.35px rgba(0, 120, 90, 0.8);
	letter-spacing: 0.6px;
	color: #000000;
	border-radius: 3px;
	border:0px;
	background-color: FFFFFF;
	box-shadow: 0px 1px 4px rgba(10, 10, 10, 0.9), 0px -1px 4px rgba(10, 10, 10, 0.9);
	margin-top: 0px;
	margin-bottom: 10px;
	padding-left: 1%;
	padding-right: 1%
	padding-top: 1%;
	padding-bottom: 1%;
	}

.alertfilebox
	{
	width: 93%;
	height: 120px;
	font-family: 'Campeche Light';
	font-size: 34px;
	text-shadow: 0px 0px 1.35px rgba(0, 120, 90, 0.8);
	letter-spacing: 0.6px;
	background: #f9eb53;
	background-image: url(../Images/Elements/exclamation.png);
	background-repeat: no-repeat;
	background-size: 8%;
	background-position: right;
	color: #000000;
	border-radius: 3px;
	border:0px;
	box-shadow: 0px 1px 4px rgba(10, 10, 10, 0.9), 0px -1px 4px rgba(10, 10, 10, 0.9);
	margin-top: 0px;
	margin-bottom: 10px;
	padding-left: 1%;
	padding-right: 1%
	padding-top: 1%;
	padding-bottom: 1%;
	}

.maskedfield
	{
	position: relative;
	width: 75%;
	height: 90px;
	left: 0px;
	top: -80px;
	margin-bottom: -50px;
	background: red;
	opacity:0; filter:alpha(opacity=0);
	z-index: 2;
	}

.comments
	{
	width: 92%;
	height: 800px;
	font-family: 'Campeche Light';
	color: #101010;
	font-size: 34px;
	text-shadow: 0px 0px 2.5px #000000;
	-webkit-text-stroke-width: 1.65px;
	-webkit-text-stroke-color: #000000;
	letter-spacing: 1px;
	background-color: rgba(255, 255, 250, 0.9);
	color: #000000;
	border-radius: 3px;
	border:0px;
	box-shadow: 0px 1px 4px rgba(10, 10, 10, 0.9), 0px -1px 4px rgba(10, 10, 10, 0.9);
	margin-top: 0px;
	margin-left: 3%;
	margin-bottom: 1%;
	padding-left: 1%;
	padding-right: 1%;
	padding-top: 1%;
	}

.alertcomments
	{
	width: 92%;
	height: 800px;
	font-family: 'Campeche Light';
	color: #000000;
	font-size: 34px;
	text-shadow: 0px 0px 2.5px #000000;
	-webkit-text-stroke-width: 1.65px;
	-webkit-text-stroke-color: #000000;
	letter-spacing: 1px;
	background:#f9eb53;
	background-image: url(../Images/Elements/exclamation.png);
	background-repeat: no-repeat;
	background-size: 12%;
	background-position: center;
	color: #000000;
	border-radius: 3px;
	border:0px;
	background-color:#f9eb53;
	box-shadow: 0px 1px 4px rgba(10, 10, 10, 0.9), 0px -1px 4px rgba(10, 10, 10, 0.9);
	margin-top: 0px;
	margin-left: 3%;
	margin-bottom: 1%;
	padding-left: 1%;
	padding-right: 1%;
	padding-top: 1%;
	padding-bottom: 1%;
	}

.see-all-last
	{
	font-family: 'Campeche Light';
	font-size: 3.5em;
	padding:8px 0 6px 0;
	background:#228dd0;
	color:#FFFFFF;
	border-radius:3px;
	border:1px solid #1177b7;
	box-shadow:1px 1px 4px #323f42;
	width: 170px;
	height: 30px;
	z-index: 2;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 4px;
	line-height: 12px;
	text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.3);
	}

.see-all-last:hover
	{
	font-family: 'Campeche Light';
	font-size: 3.5em;
	padding:8px 0 6px 0;
	background: #84e777;
	color:#111111;
	border-radius:3px;
	border:1px solid #44bc34;
	box-shadow:1px 2px 2px #858580;
	width: 170px;
	height: 30px;
	z-index: 2;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 4px;
	line-height: 12px;
	text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.3);
	}

.posttitle_large
	{
	font-family: 'Campeche Light';
	font-size: 18px;
	color: #000000;
	text-transform: uppercase;
	word-spacing: 1px;
	letter-spacing: 0.4px;
	line-height: 24px;
	margin-top: -2px;
	margin-bottom: -5px;
	padding-top: 8px;
	padding-left: 0px;
	padding-bottom: 8px;
	text-shadow: 0px 0px 1.1px rgba(0, 0, 0, 0.6);
	}

.author_large
	{
	width: 64%;
	height: 45px;
	font-family: 'Campeche Light';
	font-size: 18px;
	color: #FFFFFF;
	word-spacing: 0.1px;
	letter-spacing: 0.3px;
	line-height: 1.3em;
	background-color: #000000;
	border-radius:3px;
	border: 0px;
	box-shadow: 0px 1px 3px #444444;
	float: left;
	margin-left: 0;
	padding-left: 1%;
	margin-bottom: 1%;
	}

.date_large
	{
	width: 33%;
	height: 45px;
	font-family: 'Campeche Light';
	font-size: 18px;
	color: #000000;
	word-spacing: 0.1px;
	letter-spacing: 0.3px;
	line-height: 1.3em;
	background-color: rgba(255, 255, 250, 0.9);
	border-radius: 3px;
	border:0px;
	box-shadow: 0px 1px 3px #767467;
	float: left;
	padding-left: 1%;
	margin-left: 1%;
	margin-bottom: 1%;
	text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.3);
	}

.subject_large
	{
	width: 99%;
	height: 45px;
	font-family: 'Campeche Light';
	font-size: 18px;
	color: #FFFFFF;
	word-spacing: 0.1px;
	letter-spacing: 0.3px;
	line-height: 1.3em;
	background-color: #000000;
	border-radius:3px;
	border:0px;
	box-shadow:0px 1px 3px #444444;
	float: left;
	padding-left: 1%;
	margin-left: 0px;
	margin-top: 0;
	margin-bottom: 2%;
	}

.c_author_large
	{
	width: 34%;
	height: 45px;
	font-family: 'Campeche Light';
	font-size: 18px;
	color: #FFFFFF;
	word-spacing: 0.1px;
	letter-spacing: 0.3px;
	line-height: 1.3em;
	background-color: #2a75a4;
	border-radius: 3px;
	border:0px;
	box-shadow: 0px 1px 5px #444444;
	float: left;
	margin-left: 0;
	padding-left: 1%;
	margin-bottom: 1%;
	}

.c_subject_large
	{
	width: 99%;
	height: 45px;
	font-family: 'Campeche Light';
	font-size: 18px;
	color: #FFFFFF;
	word-spacing: 0.1px;
	letter-spacing: 0.3px;
	line-height: 1.3em;
	background-color: #2a75a4;
	border-radius: 3px;
	border:0px;
	box-shadow: 0px 1px 5px #444444;
	float: left;
	padding-left: 1%;
	margin-left: 0px;
	margin-top: 0;
	margin-bottom: 2%;
	}

.posttitle_small
	{
	font-family: 'Campeche Light';
	font-size: 1.8em;
	color: #000000;
	text-align: left;
	text-transform: uppercase;
	word-spacing: 0.1px;
	letter-spacing: 0px;
	line-height: 1.1em;
	margin-left: 0px;
	margin-top: 4%;
	margin-bottom: -2.8%;
	text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
	text-transform: uppercase;
	}

.author_small
	{
	width: 96%;
	height: 32px;
	font-family: 'Campeche Light';
	font-size: 1.8em;
	color: #FFFFFF;
	word-spacing: 0.1px;
	letter-spacing: 0.3px;
	line-height: 25px;
	background-color: #000000;
	border-radius:3px;
	border:0px;
	box-shadow:0px 1px 3px #444444;
	float: left;
	padding-top: 1%;
	padding-left: 2%;
	padding-right: 2%;
	margin-bottom: 2.5%;
	}

.date_small
	{
	width: 96%;
	height: 32px;
	font-family: 'Campeche Light';
	font-size: 1.8em;
	color: #000000;
	word-spacing: 0.1px;
	letter-spacing: 0.3px;
	line-height: 25px;
	background-color: rgba(255, 255, 250, 0.9);
	border-radius:3px;
	border:0px;
	box-shadow:0px 1px 3px #767467;
	float: left;
	padding-top: 1%;
	padding-left:2%;
	padding-right:2%;
	margin-bottom: 2.5%;
	text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.3);
	}

.subject_small
	{
	width: 96%;
	height: 32px;
	font-family: 'Campeche Light';
	font-size: 1.8em;
	color: #FFFFFF;
	word-spacing: 0.1px;
	letter-spacing: 0.3px;
	line-height: 25px;
	background-color: #000000;
	border-radius:3px;
	border:0px;
	box-shadow:0px 1px 3px #444444;
	float: left;
	padding-top: 1%;
	padding-left:2%;
	padding-right:2%;
	margin-bottom: 4%;
	}

.smalltitle
	{
	font-family: 'Campeche Light';
	font-size: 1.7em;
	color: #228dd0;
	text-transform: uppercase;
	word-spacing: 0.1px;
	letter-spacing: -0.1px
	line-height: 14px;
	margin-left: 0px;
	margin-top: 0;
	margin-bottom: 0;
	text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
	}

.shortenedtext
	{
	font-family: 'Campeche Light';
	font-size: 18px;
	color: #000000;
	word-spacing: 0.1px;
	letter-spacing: 0px;
	line-height: 24px;
	margin-top: 1%;
	margin-bottom: 1.5%;
	}

div.postspace	
	{
	width: 30%;
	height: 180px;
	padding-left: 1%;
	padding-right: 1%;
	margin-left: 0.5%;
	margin-right: 0.5%;
	margin-bottom: 1%;
	float: left;
	background-color: rgba(200, 200, 200, 0.6);
	color:#343d39;
	border-radius:5px;
	border:0px solid #caddef;
	box-shadow:0px 1px 1px #61686a;
	}

div.postspace:hover	
	{
	width: 30%;
	height: 180px;
	padding-left: 1%;
	padding-right: 1%;
	margin-left: 0.5%;
	margin-right: 0.5%;
	margin-bottom: 1%;
	float: left;
	background-color: rgba(0, 160, 230, 0.4);
	color:#343d39;
	border-radius:5px;
	border:0px solid #FFFFFF;
	box-shadow:-1px 3px 6px #858580;
	transition: box-shadow 0.3s ease-in-out;
	}

</style>